## python-broadlink 0.19.0

=== requirements.txt ===
cryptography==3.2
