## python-broadlink 0.18.3

=== debian/changelog ===
python-broadlink (0.18.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Apr 2023 11:52:40 +0100

python-broadlink (0.18.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1031882)

 -- Edward Betts <edward@4angle.com>  Mon, 03 Apr 2023 08:59:54 +0100
