=== debian/control ===
Source: python-broadlink
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-cryptography,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/mjg59/python-broadlink
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-broadlink
Vcs-Git: https://salsa.debian.org/python-team/packages/python-broadlink.git

Package: python3-broadlink
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API for controlling Broadlink devices
 The following devices are supported:
 .
    - Universal remotes: RM home, RM mini 3, RM plus, RM pro, RM pro+,
                RM4 mini, RM4 pro, RM4C mini, RM4S, RM4 TV mate
    - Smart plugs: SP mini, SP mini 3, SP mini+, SP1, SP2, SP2-BR, SP2-CL,
                   SP2-IN, SP2-UK, SP3, SP3-EU, SP3S-EU, SP3S-US, SP4L-AU,
                   SP4L-EU, SP4L-UK, SP4M, SP4M-US, Ankuoo NEO, Ankuoo NEO PRO,
                   Efergy Ego, BG AHC/U-01
    - Switches: MCB1, SC1, SCB1E, SCB2
    - Outlets: BG 800, BG 900
    - Power strips: MP1-1K3S2U, MP1-1K4S, MP2
    - Environment sensors: A1
    - Alarm kits: S1C, S2KIT
    - Light bulbs: LB1, LB26 R1, LB27 R1, SB800TD
    - Curtain motors: Dooya DT360E-45/20
    - Thermostats: Hysen HY02B05H
    - Hubs: S3
