=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-broadlink-$1\.tar\.gz/ \
  https://github.com/mjg59/python-broadlink/tags .*/v?(\d\S+)\.tar\.gz
