## python-broadlink 0.19.0

=== debian/changelog ===
python-broadlink (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Apr 2024 18:43:59 +0100
