=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=broadlink

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf broadlink.egg-info/
